function nice_cols = plot_defaults()

height = 2/3;
set(0,...
'defaultfigureposition',[180 100 800 800*height],...
'defaultaxeslinewidth',2,...
'defaultaxesfontsize',22,...
'defaultlinelinewidth',3,...
'defaultpatchlinewidth',1,...
'defaultlinemarkersize',14,...
'defaulttextinterpreter','latex');

nice_cols = [0, 0.4470, 0.7410	          	
          	 0.8500, 0.3250, 0.0980	    
          	 0.9290, 0.6940, 0.1250	    
          	 0.4940, 0.1840, 0.5560	    
          	 0.4660, 0.6740, 0.1880	    
          	 0.3010, 0.7450, 0.9330
          	 0.6350, 0.0780, 0.1840];